#! /usr/bin/env python

# Standard distutils setup.py install script for the `bsddb3Storage' package,
# containing several implementations of the ZODB storage interface using
# Sleepycat Berkeley DB.  To install into your existing Python distribution,
# run the following at the command line:
#
# % python setup.py install

from bsddb3Storage import __version__
from distutils.core import setup, Extension

setup(name='bsddb3Storage',
      version=__version__,
      description='Berkeley storages for ZODB3',
      author='Zope Corporation',
      author_email='zodb-dev@zope.org',
      url='http://www.zope.org/Wikis/ZODB/BerkeleyStorage',
      packages=['bsddb3Storage', 'bsddb3Storage.tests'],
      ext_modules=[Extension('_helper', ['bsddb3Storage/_helper.c'])],
      )
